body {
    background: #ffffff;
}

li#bc1 {
    display: none;
}

.cover-slick {
    width: 100%;
    height: 433px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    background-color:#220f83;
}

.cover-slick div:not(.cover-content) {
    height: 433px;
    height:inherit;
    background-size: cover;
    background-position: center;
}

@media (min-width: 992px) {
    .cover-slick.mobile {
        display: none;
    }
}

.page-content {
    margin-top: 437px;
    border-radius: var(--borderradius15);
    background: #ffffffe3;
    width: inherit;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.page-content-head {
    padding: 3.5rem 1.5rem 1rem;
    background: #8ca7c714;
}

.page-content-head h1 {
    color: #0c197c;
}

.page-title span {
    border-bottom: #03159e double 4px;
}

.breadcrumbs {
    top: 17px;
    position: absolute;
    font-size: 1.1rem;
}

.breadcrumbs a {
    color: #141e64;
}

/*header*/

.header {
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
    height: 100px;
    border: 0px;
    background: #0013a3d1;
    color: #fff;
    position: fixed;
    width: 100%;
    z-index: 99;
    display: flex;
    gap: 20px;
    border-bottom: 1px solid;
}

.langdiv {
    display: flex;
    padding-bottom: 0.25rem;
    position: absolute;
    top: 35px;
    left: 2rem;
    z-index: 1;
    right: auto;
}
.langdiv > .lang-menu {
    position: absolute;
    top: 2.6rem;
    left: -24px;
}
@media (max-width: 1220px) {
    .header a.icon-btn {
        margin-left: auto;
        margin-top: auto;
    }
}
@media only screen and (max-width: 1198px) {
    .langdiv {
        top: 29px;
        left: 8rem;
    }
}

@media only screen and (max-width: 898px) {
    .langdiv {
        top: 29px;
        left: 5rem;
    }
}


main .logos {
    display: flex;
    flex-wrap:wrap;
    align-items: center;
    position: absolute;
    top: 100px;
    left: 0;
    margin: 10px 0 0 1rem;
    right: auto;
    gap: 25px;
    z-index:9;
}

.header .logos a img {
    height: 50px;
}

.header .logos img {
    margin-top: 10px;
    height: 80px;
}

.header .bar {
    margin-right: 3rem;
}

.header.offset {
    background: #0013a3;
}

main {
    position: relative;
}

.mainlogo {
    position: absolute;
    top: 170px;
    left: 50%;
    transform: translateX(-50%);
}

.mainlogo img {
    width: 100%;
    max-width: 370px;
}

@media only screen and (max-width: 600px) {
    .mainlogo {
        top: 250px;
        width: 65%;
        z-index:9;
    }
    main .logos{
        justify-content:center;
        margin: 1rem auto;
    }
    main .logos a{
        height:35px;
    }
}




/*header Navigation */
.header nav > ul > li > ul {
    background: #ffffffd4;
    border: #03159e double 4px;
    color: #141e64;
    z-index: 99999;
    margin-right: 0;
    padding: 1rem 2rem 12px;
    border-radius: 8px 8px 20px 20px;
    text-align: right;
    position: absolute;
    top: 100%;
    right: -20%;
    width: 279px;
    margin-right: 20px;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.3);
    backface-visibility: hidden;
    transform: translateZ(0);
    -webkit-font-smoothing: subpixel-antialiased;
    margin-top: -14px;
}

.header nav > ul > li {
    display: inline-block;
    position: relative;
    height: 100px;
}

.header nav li:hover > ul {
    display: block;
}

.header nav > ul > li > span > a {
    padding: 1.5rem 0.25rem 2.3rem 0.25rem;
    margin: 0 0.25rem;
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: none;
    position: relative;
    color: #ffffff;
    font-size: 1.4rem;
    position: relative;
    margin-inline-end: 1.5rem;
    display: inline-block;
    padding-bottom: 4px;
    background-image: linear-gradient(#ffffff 0 2px);
    background-position: bottom right;
    background-size: 0% 4px;
    background-repeat: no-repeat;
    transition: background-size 0.23s, background-position 0s 0.23s;
}

.header nav > ul > li > span > a:hover,
.header nav > ul > li:hover > span > a {
    text-decoration: none;
    background-position: 100% 100%;
    background-size: 100% 4px;
    border-radius: 5px;
    color: #ffffff;
}

@media (min-width: 992px) {

    .header nav > ul > li > ul > li > span > a,
    .header nav > ul > li:nth-child(5) > ul > li > span > a {
        font-size: 1.1rem;
        color: #141e64;
    }
}

@media (min-width: 992px) {
    .header nav > ul > li > ul > li {
        width: 100%;
        max-width: 100%;
    }
}

.header nav ul li {
    margin-left: 0;
}

.header nav > ul > li {
    display: inline-block;
    padding: 0.35rem 0;
}




.header nav > ul > li > ul > li > span > a {
    font-size: 1.1rem;
}

.header nav > ul > li > ul > li > span > a > em.arrow {
    content: '';
    font-family: 'FontAwesome';
    font-style: normal;
}

.header nav > ul > li > ul > li > span > a > em.arrow:before {
    color: #2a2666;
    font-weight: bold;
    content: "";
    position: absolute;
    border-top: 0px;
    background: #302366;
    position: absolute;
    right: 18px;
    height: 9px;
    width: 9px;
    border-radius: 50%;
    z-index: 100000000000000;
    display: block;
    margin-top: 9px;
    transition: .5s;
    border: solid 1px white;
}

.header nav > ul > li > span > a:after,
.header nav > ul > li:last-child > span > a:after {
    content: "";
    position: absolute;
    border-top: 0px;
    background: #ffffff;
    position: absolute;
    bottom: 46px;
    top: 62%;
    right: 15px;
    height: 11px;
    width: 11px;
    border-radius: 50%;
    z-index: 100000000000000;
    display: block;
    margin-right: -31px;
    transition: .5s;
    border: solid 2px white;
}

@media (max-width: 1450px) {
    .header nav > ul > li > span > a {
        padding: 1.5rem 0.25rem 0.3rem 0.25rem;
        margin: 0 0.25rem;
        font-size: 1.2em;
        font-weight: bold;
        text-decoration: none;
        position: relative;
        color: #ffffff;
        font-size: 1.2rem;
        position: relative;
        margin-inline-end: 1rem;
        display: inline-block;
        padding-bottom: 4px;
        background-image: linear-gradient(#ffffff 0 2px);
        background-position: bottom right;
        background-size: 0% 4px;
        background-repeat: no-repeat;
        transition: background-size 0.23s, background-position 0s 0.23s;
    }
}

@media (max-width: 1199px) {
    .header .navigation {
        display: none;
    }

    em.fa.fa-bars {
        display: block;
        color: #125485;
    }
}

/*side*/
.sideB {
    position: fixed;
    z-index: 99;
    left: -10px;
    top: 35%;
    border-radius: 15px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    background: rgb(255 255 255 / 94%);
    width: 102px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-block-start: 18px;
    border: solid 3px #0013a3;
}

.sideB .wrap {
    max-width: 75px;
    padding-right: 0;
    margin-bottom: 0;
}

.sideB li {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #141e64;
    margin-bottom: 11px;
    padding: 10px;
    padding-top: 0;
}

.sideB a,
.sideB span {
    line-height: 1;
    font-size: 1rem;
    text-align: center;
    text-decoration: none;
    color: #141e64;
}

.sideB .icon {
    box-shadow: 0 3px 5px rgb(0 0 0 / 35%);
    padding: 6px;
    border-radius: 3px;
    display: flex;
    justify-content: center;
    width: 100%;
    max-width: fit-content;
    margin-inline: auto;
    margin-bottom: 1rem;
    transition: all 0.3s ease-in;
}

.sideB .icon img {
    width: 20px;
}

.mob {
    display: none;
}

@media (max-width: 1199px) {
    .sideB {
        display: none;
    }

    .mob {
        background: #0013a3;
        display: block;
        position: fixed;
        bottom: 0;
        right: 0;
        width: 100%;
        z-index: 999;
        display: flex;
        justify-content: center;
        align-items: center;
        bottom: 0;
        height: 55px;
    }

    .mob a {
        border-right: 1px solid #ffffff57;
        color: var(--white);
        flex: 1;
        height: inherit;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 0;
        padding: 0.375rem 0.15rem;
    }

    .mob a:hover {
        color: var(--white);
        text-decoration: underline;
    }
}
















a {
    color: #0056b3;

}

a:hover {
    text-decoration: underline;
    color: #f2882d;
    text-decoration: underline;
}


p,
div {
    font-size: 16px;
}

.project_content p,
.project_content div {
    font-size: 20px;
}

* {
    font-family: 'Assistant';
    letter-spacing: -0.25px;
}









.cover .toggle-slick {
    position: absolute;
    top: 125px;
    right: 15px;
    background: none;
    border: 0;
}


.cover-slick article {
    width: inherit;
    max-width: 81%;
}

.cover-slick article a {
    color: var(--white);
}


.cover-slick h3 {
    max-height: 6.5rem;
    overflow: hidden;
    position: relative;
}

.cover-slick h3 + p {
    line-height: 1.2em;
    font-size: 1.15rem;
}

.mobile {
    display: block;
}

.servicesmob {
    display: none;
}

.cover-slick .slick-arrow {
    display: none !important;
}

ul.slick-dots {
    display: none !important;
}

ul.slick-dots {
    display: none !important;
}

.mobile-navigation nav {
    margin: 1rem;
    background: #fff;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    margin-top: 2rem;
}


p,
div {
    font-size: 16px;
}

.project_content p,
.project_content div {
    font-size: 20px;
}

* {
    font-family: 'Assistant';
    letter-spacing: -0.25px;
}

.under-cons1 {
    display: none;
}

.mobile-navigation {
    background: #0013a2;
}

@media (min-width: 1199px) {
    .header .navigation {
        margin-top: auto;
        margin-right: 0;
        max-width: 100%;
        display: inline-block;
    }
}

@media (max-width: 991px) {
    body {
        padding-top: 0px;
    }
}


/* Toggle Navigation Button */


@media (max-width: 1199px) {
    a.toggle-nav {
        position: absolute;
        top: 25px;
        left: 4%;
        width: 40px;
        height: 40px;
        background: #ffffff;
        color: #fff;
        display: block;
        padding: .6rem;
        text-align: center;
        border-radius: 50%;
    }

    a.toggle-nav em {
        font-size: 18px;
    }
}

.menu {
    width: 88%;
    text-align: center;
    margin-right: 11%;
    position: absolute;
    margin-top: 1%;
}

.menu p {
    font-weight: bold;
}


.col-md-2 {
    font-size: 1.5rem;
}

@media (max-width: 1600px)and(min-width:992px) {
    .col-md-2 {
        -ms-flex: 0 0 16.5%;
        flex: 0 0 16.5%;
        max-width: 16.5%;
    }
}

@media (max-width:992px)and(min-width:768px) {
    .col-md-2 {
        -ms-flex: 0 0 16.5%;
        flex: 0 0 16.4%;
        max-width: 16.4%;
    }
}


h1,
h2.h3,
h4,
h5,
strong {

    position: relative;
    margin: auto;
}


.mySlides {
    display: none;
}


.container {
    /* background: #12548524; */
    width: 100%;
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
    /* margin-top: 2%; */
}

/* Slideshow container */
.slideshow-container {
    width: 100%;
    position: relative;
    margin: auto;
    text-align: center;
}

/* Fading animation */
.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 3.5s;
    animation-name: fade;
    animation-duration: 105s;
}

@-webkit-keyframes fade {
    from {
        opacity: 0.2
    }

    to {
        opacity: 4
    }
}

@keyframes fade {
    from {
        opacity: 0.8
    }

    to {
        opacity: 4
    }
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
    .text {
        font-size: 11px
    }
}

.mySlides.fade img {
    width: 100%;
}


/*ÃƒÆ’Ã†â€™Ãƒâ€&nbsp;Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€&nbsp;Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€&nbsp;Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€&nbsp;Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§*/
/*
.slick-list.draggable{
    margin-right: 4%;
    margin-left: 4%;
}*/

.page-slick a,
.page-slick .a {
    position: relative;
    padding-bottom: 100%;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    margin: 15px;
    display: block;
    background: #ffffff;
}

.page-slick img {
    max-width: 100px;
    max-height: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

/*Testimonial*/
section.company {
    padding-top: 3%;
    background-color: #deeef9;
    padding-bottom: 1%;
}

#testmonial .col-md-2 {
    padding-left: 4px;
    padding-right: 8px;
}

.event {
    display: block;
    text-decoration: none;
    margin: 99px 0;
    transition: .5s;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;

}

.event:hover {
    text-decoration: none;
    outline: 1px solid #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}

.event .pic {
    position: relative;
    overflow: hidden;
}

.event .pic:before {
    display: block;
    content: '';
    padding-bottom: 100%;
}

.event .pic img {
    display: block;

    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);

    width: 100%;
}

.event .pic .date {
    display: block;
    padding: 10px;
}

.event .pic .name {
    font-weight: bold;
    width: 90%;
    border-bottom: 3px solid red;
    padding: 10px;
}

.event figcaption {
    position: absolute;
    bottom: -58px;
    right: 0;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    width: 100%;
    padding-top: 50px;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgb(70 96 113) 100%);
    color: #fff;
    line-height: 1.2em;


    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0+0,0.9+100 */
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
    /* FF3.6-15 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgb(70 96 113) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgb(70 96 113) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#e6000000', GradientType=0);
    /* IE6-9 */

    text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);

    transition: .5s;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
}

.header nav > ul > li > ul > li > span > a:hover {
    text-decoration: underline;
}

.event.with-order-link figcaption {
    bottom: -98px;
}

.event:hover figcaption {
    bottom: 0;
}

.event .buttons {
    padding: 10px;
}

.event .buttons a {
    display: block;
    background: rgba(255, 255, 255, 0.2);
    color: #fff;
    padding: .5rem;
    text-align: center;

    transition: .5s;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
}

.event .buttons a:hover {
    background: rgba(255, 255, 255, 0.3);
    text-decoration: none;
}


.cardItem hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px dashed rgb(18 84 133);
}

/*testmonial*/

@media (max-width: 1199px) {
    .moked-btn {
        border-radius: 2rem;
    }
}

button.moked-btn {
    border: 0;
}

button:focus {
    outline: 0;
}

.moked-btn img {
    transition: .5s;
}

.moked-btn img:hover {
    transform: scale(1.1);
}

button.moked-btn:focus {
    border: 0;
}

button.moked-btn {
    background: #ff000000;
}

.slick-prev:before,
.slick-next:before {
    color: #125485;

}

[dir="rtl"] .slick-prev {
    right: -30px;
    left: auto;
    z-index: 5;
    height: 27px;
}

[dir="rtl"] .slick-next {
    right: auto;
    left: -30px;
    z-index: 5;
    height: 27px;
}

.taagidim .slick-list.draggable {
    padding-top: 4% !important;
}

/**/

.title {
    text-align: center;
    color: #185485;
    font-weight: bold;
    font-size: 3rem;
}

@media (max-width: 1200px) {
    .title {
        font-size: 2rem;
    }
}

@media (max-width: 767px) {
    #testmonial .col-md-2 {
        padding: 34px;
        padding-top: 0;
    }
}

.contact-modal .sub-content {
    position: fixed;
    top: 0;
    right: 0;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(2px);
    color: #022353;
    width: 100%;
    height: 100vh;
    z-index: 9999;
    padding: 2rem;
    padding-top: 4rem;

    transform: scale(0);
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

.contact-modal .sub-content-centered {
    background: #125485;
    color: #fff;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.2);
    font-size: 1.4rem;
    line-height: 1.4rem;

    max-width: 1000px;
    margin: 0 auto;
}

.contact-modal .sub-content h2 {
    background: #fff;
    color: #00549a;
}

.contact-modal .sub-content .close-sub-content {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    padding: 1rem;
    font-size: 24px;
    color: #12387d;
    background: none;
    border: 0;
}

.contact-modal .centered {
    position: fixed;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    width: 100%;
}

@media (max-width: 991px) {
    .contact-modal .centered {
        height: 100vh;
        overflow: auto;
        padding: 5rem 0;
    }
}

.contact-modal.active .sub-content {
    transform: scale(1);
}

.contact-modal .sub-content h3 {
    font-weight: bold;
}

.contact-modal .sub-content ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.contact-modal .sub-content ul li {
    padding: .1rem 0;
}

.contact-modal .sub-content a {
    color: inherit;
}

.sub-content-centered strong {
    color: #ffffff;
}

h2.px-4.py-2.position-relative strong {
    color: #00549a;
}


.sub-pages-nav a {
    color: inherit;
    border-right: 0px;
    padding: 0;
}

.sub-pages-nav .row > .col-md-4 a {
    display: inline-block;
    vertical-align: top;
    width: 91%;
    -webkit-box-shadow: 2px 2px 0 3px rgba(0, 0, 0, 0.15);
    box-shadow: 2px 2px 0 3px rgba(0, 0, 0, 0.15);
    color: inherit;
    margin: 0 1rem;
}

.sub-pages-nav .row > .col-md-4 a:hover,
.sub-pages-nav .row > .col-md-4 a:focus {
    text-decoration: none;
    transform: scale(1.02);
}

.sub-pages-nav .row > .col-md-4 {
    display: block;
    text-align: center;
    margin-bottom: 25px;
}

.tran {
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    -ms-transition: all 0.15s ease-out;
    -o-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}

.sub-pages-nav .row > .col-md-4 a .row2 span em {
    display: inline-block;
    margin: 0.5rem;
}

.sub-pages-nav .row > .col-md-4 a .row2 {
    display: block;
    width: 100%;
    color: #fff;
    text-align: center;
    font-size: 1.6rem;
    padding: .25rem;
}

@media (max-width: 1319px) {
    .sub-pages-nav .row > .col-md-4 a {
        width: 100%;
    }

    .sub-pages-nav .row > .col-md-4 a .row1 {
        font-size: 3rem;
    }

    .sub-pages-nav .row > .col-md-4 a .row2 {
        font-size: 1.5rem;
    }

}

@media (max-width: 991px) {
    .sub-pages-nav .row > .col-md-4 a {
        width: 100%;
        margin: 0;
        margin-bottom: 30px;
    }

    .sub-pages-nav .row > .col-md-4 {
        margin-bottom: 10px;
    }
}

.sub-pages-nav a:hover img {
    filter: none;
}

.sub-pages-nav a {
    display: block;
    color: inherit;
    background: #fff;
    border: 0px solid #0056b3;
    border-radius: 0;
    color: #125485;
    padding: 0;
    font-weight: bold;
    font-size: 1rem;
    height: auto;
    position: relative;
    box-shadow: 0 0 26px rgb(0 0 0 / 13%);
}

a.box1 {
    padding-bottom: 56.25%;
    background-size: cover;
}

.sub-pages-nav .row > .col-md-4 a .row1 {
    display: block;
    width: 100%;
    background: rgba(255, 255, 255, 0.88);
    color: #003679;
    font-weight: bold;
    padding: 1rem;
    padding-bottom: 1.8rem;
}

.sub-pages-nav .row > .col-md-4 a.box1 .row2 {
    .sub-pages-nav .row > .col-md-4: nth-child(3n+1);
    padding: 6% 0% 6% 0%;
    a.box1 .row2: ;
}

.row2.tran {
    position: relative;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00367a', endColorstr='#53b6e7', GradientType=1);
    display: block;
    width: 100%;
    color: #ffffff;
    background: #125485;
    text-align: center;
    font-size: 1.4rem;
    font-weight: bold;
    padding-left: 17px;
}

@media screen and (max-width: 1682px) and (min-width: 1446px) {
    .row2.tran {
        font-size: 1.17rem;
    }
}

.box {
    transition: .4s;
}

.box:hover {
    transform: scale(1.02);
}

.page-content-body {
    padding: 0.5rem;
    min-height: 20rem;
    margin-right: 0;
    margin-left: 0;
}

/*detaile*/
.details.clearfix {
    background: #ecf2f5;
    padding: 0.75rem;
    color: #125485;
    display: flex;
    width: 100%;
}

.details.clearfix > div {
    flex-shrink: 0;
    flex-grow: 1;
}

.details.clearfix > div > a.navigate {
    background: #ffffff00;
    box-shadow: 0 0 26px #ffffff00;
}

.details.clearfix img {
    vertical-align: middle;
    border-style: none;
    height: 18px;
}

@media (max-width: 768px) {
    main .col-md-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    main .col-md-4 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .box {
        padding-bottom: 25px;
    }
}

/* Popup container - can be anything you want */
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #125485;
    font-weight: bold;
}

/* The actual popup */
.popup .popuptext {
    visibility: hidden;
    width: 160px;
    background-color: #023e64;
    text-align: center;
    border-radius: 6px;
    color: white;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -80px;
}

.sub-pages-nav-munejob a {
    display: block;
    color: inherit;
    border-right: 3px solid #141e64;
    background: #fff;
    padding: 1rem;
    font-size: 1.3rem;
    border-radius: var(--radius);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}

/* Popup arrow */
.popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;

}

.waze {
    text-align: right;
}

.trains {
    text-align: center;
}

.transport {
    text-align: left;
}


/* Toggle this class - hide and show the popup */
.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/**/
.ststus {
    position: absolute;
    top: 2px;
    left: 0%;
    width: 11%;
    z-index: 100"";
    padding: 999;
    display: flex;
    opacity: 8;
}

@media (max-width: 1319px) and (min-width: 768px) {
    .popup img + span {
        display: none;
    }
}

.about {
    position: absolute;
    width: 60%;
    min-height: 0%;
    top: 225px;
    right: 20%;
    border-radius: 10px;
    font-weight: bold;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    transition: 0.5s;
    color: #141e64;
    background: #deeef98f;
    padding: 1rem;
}

.about p {
    font-size: 1.6rem;

}

.about:hover {
    transition: transform 0.5s ease-in-out;
    /* transform: scale(1.05);*/
}

@import "colors";

@keyframes fadein {
    from {
        opacity: 0;
        transform: scale(0.5) translateY(-10px);
    }

    to {
        opacity: 1;
        transform: scale(1) translateY(0);
    }
}

.about p {
    animation: fadein 3s forwards;

}

/*
@keyframes fadein {
  from {
    opacity: 0;
    transform: scale(0.5) translateY(-10px);
  }

  to {
    opacity: 1;
    transform: scale(1) translateY(0);
  }
}
.txt{
 animation: fadein 3s forwards;
}


@-webkit-keyframes bounce-in-top {
	0% {
		-webkit-transform: translateY(-500px);
		transform: translateY(-500px);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
		opacity: 0;
	}

	38% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
		opacity: 1;
	}

	55% {
		-webkit-transform: translateY(-65px);
		transform: translateY(-65px);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}

	72% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}

	81% {
		-webkit-transform: translateY(-28px);
		transform: translateY(-28px);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}

	90% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}

	95% {
		-webkit-transform: translateY(-8px);
		transform: translateY(-8px);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}

	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}
}

@keyframes bounce-in-top {
	0% {
		-webkit-transform: translateY(-500px);
		transform: translateY(-500px);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
		opacity: 0;
		
	}

	38% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
		opacity: 1;
	}

	55% {
		-webkit-transform: translateY(-65px);
		transform: translateY(-65px);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}

	72% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}

	81% {
		-webkit-transform: translateY(-28px);
		transform: translateY(-28px);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}

	90% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}

	95% {
		-webkit-transform: translateY(-8px);
		transform: translateY(-8px);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}

	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}
}
.about p:nth-child(1) {
    -webkit-animation: bounce-in-top 2s both;
    animation: bounce-in-top 2s both;
    animation-delay: .5s;
}
.about p:nth-child(2) {
    -webkit-animation: bounce-in-top 2s both;
    animation: bounce-in-top 2s both;
    animation-delay: 1s;
}
.about p:nth-child(3) {
    -webkit-animation: bounce-in-top 2s both;
    animation: bounce-in-top 2s both;
    animation-delay: 1.5s;
}

.about p{
    transition: all 0.5s ease-in-out;
}
.about p:hover {
    transform: scale(1.05);
}
*/
.header .bar {
    margin-right: 3rem;
}

.objects {
    display: flex;
    justify-content: center;
    z-index: 1;
    position: relative;
    width: 100%;
    bottom: 0;
    right: 0;
    width: 100%;
    gap:1rem;
}

.category.services-card {
	border-radius: 1rem;
    box-shadow: 0 4px 8px 0 #00000057, 0 6px 20px 0 rgb(0 0 0 / 23%);
    height: auto;
    background: #ffffffb5;
    border: white 2px solid;
    max-width: 320px;
    padding-inline: 0;
}

.category-header {
height: 218px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 0px;
    border-radius: 1rem 1rem 0 0;
}

.category-body {
    text-align: center;
    height: 70px;
    display: flex
;
    justify-content: center;
    flex-direction: column;
}

.category-body h3 {
    font-size: 1.35rem;
    color: #141e64;
    font-weight: bold;
    margin-top: 0.5rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

}

.btn a:hover,
.btn a:focus {
    color: #fff;
    text-decoration: none;
}


@media only screen and (max-width: 850px) {
    .category.services-card {
        max-width: 100%;
        margin-bottom: 1rem;

    }

    .objects {
        margin-top: 3.5rem;
    }

    .about {
        position: absolute;
        width: auto;
        min-height: 0%;
        top: 225px;
        right: 0;
        border-radius: 10px;
        font-weight: bold;
        text-align: center;
        display: flex;
        justify-content: center;
        flex-direction: column;
        transition: 0.5s;
        color: #141e64;
        background: #deeef98f;
        padding: 1rem;
        margin: 1rem;
    }

    .about p {
        font-size: 1.3rem;
    }
    
    .category-body{
        height:unset;
    }
    
    .category-body h3{
        font-size:1.2rem;
        overflow:unset;
        text-overflow: unset;
        display:block;
    }

    .h1,
    h1 {
        font-size: 2rem;
    }

    .page-content {
        border-radius: var(--borderradius15);
        background: #ffffffe3;
        width: inherit;
        max-width: 100%;
        margin-left: auto;
        margin-right: 10%;
        margin-right: 0;
    }

    .header .logos img {
        margin-top: 10px;
        height: 53px;
    }


}



.new-under-cons1.under-cons1 {
    position: fixed;
    bottom: 0px;
    right: 0;
    z-index: 9;
    width: 321px;
    height: 200px;
    overflow: hidden;
    pointer-events: none;
    transform-origin: bottom left;
    transform: scale(1.6);
    display: inline-block;
}

.new-under-cons1.under-cons1 > div {
    width: 100%;
    height: 100%;
    position: relative;
}

.new-under-cons1.under-cons1 > div > div {
    position: absolute;
    bottom: 59px;
    left: -18px;
    z-index: 999;
    background: #e7cf98;
    color: #ffffff;
    transform: rotate(312deg);
    padding: 0rem 3rem;
    font-size: 0.9em;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    background: #03159e;

}

.new-under-cons1.under-cons1 > div > div > p {
    font-size: 0.8rem;
    padding-top: 0.2rem;
    margin-bottom: 0.5rem;
}

@media (max-width: 990px) {
    .new-under-cons1.under-cons1 {
        transform: scale(1);
        bottom: 0px;
        right: -87px;
        z-index: 9;
    }

    .new-under-cons1.under-cons1 > div > div {
        left: 18px;
        bottom: 78px;
    }

    .new-under-cons1.under-cons1 > div > div > p {
        font-size: 0.8rem;
        padding-top: 0.2rem;
        margin-bottom: 0.5rem;
    }

    .new-under-cons1.under-cons1 {
        display: none;
    }
}

@media (min-width: 992px) {
    .table-responsive {
        display: block;
    }

}

@media (max-width: 992px) {

    .header .logos {
        gap: 10px;
        width: 100%;
        margin: 0;
    }

    .header .logos a img {
        height: auto;
        max-width: 100%;
    }
}

.about {

    display: none;
}

.card-header {
    background: #01149d;
    color: #fff;
}

.btn-primary {
    color: #fff;
    background-color: #01149d;
    border-color: #01149d;
}